Last Comment Bug 362139 - bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch
: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to ...
Status: RESOLVED FIXED
: fixed-seamonkey1.0.7, fixed-seamonkey1.1
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Robert Kaiser (not working on stability any more)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 13:31 PST by Robert Kaiser (not working on stability any more)
Modified: 2006-12-01 11:37 PST (History)
2 users (show)
kairo: blocking‑seamonkey1.0.7+
kairo: blocking‑seamonkey1.1+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
1.8.0 patch: SeaMonkey version -> 1.0.7 (1.36 KB, patch)
2006-11-29 05:14 PST, Robert Kaiser (not working on stability any more)
neil: review+
neil: superreview+
neil: approval‑seamonkey1.0.7+
Details | Diff | Review
1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1 (1.91 KB, patch)
2006-11-29 05:20 PST, Robert Kaiser (not working on stability any more)
neil: review+
neil: superreview+
neil: approval‑seamonkey1.1+
Details | Diff | Review

Description Robert Kaiser (not working on stability any more) 2006-11-28 13:31:45 PST
On 1.8.0 branch, we need to bump the SeaMonkey version to 1.0.7 for the next stability release.

On 1.8 branch, we need to bump this to 1.1 for final, and the localeVersion to 1.8.1

I'll do patches for both tomorrow.
Comment 1 Robert Kaiser (not working on stability any more) 2006-11-29 05:14:12 PST
Created attachment 246921 [details] [diff] [review]
1.8.0 patch: SeaMonkey version -> 1.0.7

This is the 1.8.0 branch patch for bumping SeaMonkey version to 1.0.7
Comment 2 Robert Kaiser (not working on stability any more) 2006-11-29 05:20:22 PST
Created attachment 246922 [details] [diff] [review]
1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1

...and here's the 1.8 branch patch, setting SeaMonkey version to 1.1 for final, and localeVersion to 1.8.1
Comment 3 Robert Kaiser (not working on stability any more) 2006-12-01 11:37:37 PST
Checked in on both branches.

Note You need to log in before you can comment on or make changes to this bug.